RubyGems.org

taobaorb

0.9.3

Ruby wrapper for the Taobao API uses XML

installgem install taobaorb
Authors

m16a1

4,958 total downloads 636 for this version
Owners

90f75f53212d8362c9a3a2f2a6fb4264

Licenses

MIT

Gemfile
gem 'taobaorb', '~> 0.9.3'
Versions
  1. 0.9.3 March 9, 2013 (7.5 KB)
  2. 0.9.2 September 25, 2012 (35 KB)
  3. 0.9.1 August 25, 2012 (35 KB)
  4. 0.9.0 July 27, 2012 (34 KB)
  5. 0.8.3 July 15, 2012 (27.5 KB)
Show all versions (7 total)
Runtime Dependencies
  1. nokogiri >= 0
Development Dependencies
  1. rspec >= 0
  2. simplecov >= 0